/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Merriweather:400,300italic,300,400italic,700,700italic);
/* line 5, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/
/*

Grid 1200px
Nicolas Poliquin
http://polikin.ca
20/11/2012
*/
/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */
/* line 26, ../sass/skeleton1200.scss */
.columns, .column {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

/* line 35, ../sass/skeleton1200.scss */
.cc .columns {
  clear: left;
}

/* #Base 1200 Grid
================================================== */
/* line 42, ../sass/skeleton1200.scss */
.container {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  padding: 0;
}
/* line 47, ../sass/skeleton1200.scss */
.container .column, .container .columns {
  float: left;
  display: inline;
  margin-left: 10px;
  margin-right: 10px;
}

/* line 55, ../sass/skeleton1200.scss */
.row {
  margin-bottom: 20px;
}

/* Nested Column Classes */
/* line 61, ../sass/skeleton1200.scss */
.column.alpha, .columns.alpha {
  margin-left: 0;
}

/* line 65, ../sass/skeleton1200.scss */
.column.omega, .columns.omega {
  margin-right: 0;
}

/* Base Grid */
/* line 73, ../sass/skeleton1200.scss */
.container .one.column, .container .one.columns {
  width: 55px;
}
/* line 77, ../sass/skeleton1200.scss */
.container .two.columns {
  width: 120px;
}
/* line 80, ../sass/skeleton1200.scss */
.container .three.columns {
  width: 205px;
}
/* line 83, ../sass/skeleton1200.scss */
.container .four.columns {
  width: 280px;
}
/* line 86, ../sass/skeleton1200.scss */
.container .five.columns {
  width: 355px;
}
/* line 89, ../sass/skeleton1200.scss */
.container .six.columns {
  width: 430px;
}
/* line 92, ../sass/skeleton1200.scss */
.container .seven.columns {
  width: 505px;
}
/* line 95, ../sass/skeleton1200.scss */
.container .eight.columns {
  width: 580px;
}
/* line 98, ../sass/skeleton1200.scss */
.container .nine.columns {
  width: 655px;
}
/* line 101, ../sass/skeleton1200.scss */
.container .ten.columns {
  width: 730px;
}
/* line 104, ../sass/skeleton1200.scss */
.container .eleven.columns {
  width: 805px;
}
/* line 107, ../sass/skeleton1200.scss */
.container .twelve.columns {
  width: 880px;
}
/* line 110, ../sass/skeleton1200.scss */
.container .thirteen.columns {
  width: 955px;
}
/* line 113, ../sass/skeleton1200.scss */
.container .fourteen.columns {
  width: 1030px;
}
/* line 116, ../sass/skeleton1200.scss */
.container .fifteen.columns {
  width: 1105px;
}
/* line 119, ../sass/skeleton1200.scss */
.container .sixteen.columns {
  width: 1180px;
}
/* line 122, ../sass/skeleton1200.scss */
.container .one-third.column {
  width: 380px;
}
/* line 125, ../sass/skeleton1200.scss */
.container .two-thirds.column {
  width: 780px;
}
/* line 128, ../sass/skeleton1200.scss */
.container .offset-by-one {
  padding-left: 75px;
}
/* line 131, ../sass/skeleton1200.scss */
.container .offset-by-two {
  padding-left: 140px;
}
/* line 134, ../sass/skeleton1200.scss */
.container .offset-by-three {
  padding-left: 225px;
}
/* line 137, ../sass/skeleton1200.scss */
.container .offset-by-four {
  padding-left: 300px;
}
/* line 140, ../sass/skeleton1200.scss */
.container .offset-by-five {
  padding-left: 375px;
}
/* line 143, ../sass/skeleton1200.scss */
.container .offset-by-six {
  padding-left: 430px;
}
/* line 146, ../sass/skeleton1200.scss */
.container .offset-by-seven {
  padding-left: 525px;
}
/* line 149, ../sass/skeleton1200.scss */
.container .offset-by-eight {
  padding-left: 600px;
}
/* line 152, ../sass/skeleton1200.scss */
.container .offset-by-nine {
  padding-left: 675px;
}
/* line 155, ../sass/skeleton1200.scss */
.container .offset-by-ten {
  padding-left: 750px;
}
/* line 158, ../sass/skeleton1200.scss */
.container .offset-by-eleven {
  padding-left: 825px;
}
/* line 161, ../sass/skeleton1200.scss */
.container .offset-by-twelve {
  padding-left: 900px;
}
/* line 164, ../sass/skeleton1200.scss */
.container .offset-by-thirteen {
  padding-left: 975px;
}
/* line 167, ../sass/skeleton1200.scss */
.container .offset-by-fourteen {
  padding-left: 1050px;
}
/* line 170, ../sass/skeleton1200.scss */
.container .offset-by-fifteen {
  padding-left: 1125px;
}
/* line 173, ../sass/skeleton1200.scss */
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* Offsets */
/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* line 190, ../sass/skeleton1200.scss */
  .container {
    width: 768px;
  }
  /* line 193, ../sass/skeleton1200.scss */
  .container .one.column, .container .one.columns {
    width: 28px;
  }
  /* line 197, ../sass/skeleton1200.scss */
  .container .two.columns {
    width: 76px;
  }
  /* line 200, ../sass/skeleton1200.scss */
  .container .three.columns {
    width: 124px;
  }
  /* line 203, ../sass/skeleton1200.scss */
  .container .four.columns {
    width: 172px;
  }
  /* line 206, ../sass/skeleton1200.scss */
  .container .five.columns {
    width: 220px;
  }
  /* line 209, ../sass/skeleton1200.scss */
  .container .six.columns {
    width: 268px;
  }
  /* line 212, ../sass/skeleton1200.scss */
  .container .seven.columns {
    width: 316px;
  }
  /* line 215, ../sass/skeleton1200.scss */
  .container .eight.columns {
    width: 364px;
  }
  /* line 218, ../sass/skeleton1200.scss */
  .container .nine.columns {
    width: 412px;
  }
  /* line 221, ../sass/skeleton1200.scss */
  .container .ten.columns {
    width: 460px;
  }
  /* line 224, ../sass/skeleton1200.scss */
  .container .eleven.columns {
    width: 508px;
  }
  /* line 227, ../sass/skeleton1200.scss */
  .container .twelve.columns {
    width: 556px;
  }
  /* line 230, ../sass/skeleton1200.scss */
  .container .thirteen.columns {
    width: 604px;
  }
  /* line 233, ../sass/skeleton1200.scss */
  .container .fourteen.columns {
    width: 652px;
  }
  /* line 236, ../sass/skeleton1200.scss */
  .container .fifteen.columns {
    width: 700px;
  }
  /* line 239, ../sass/skeleton1200.scss */
  .container .sixteen.columns {
    width: 748px;
  }
  /* line 242, ../sass/skeleton1200.scss */
  .container .one-third.column {
    width: 236px;
  }
  /* line 245, ../sass/skeleton1200.scss */
  .container .two-thirds.column {
    width: 492px;
  }
  /* line 248, ../sass/skeleton1200.scss */
  .container .offset-by-one {
    padding-left: 48px;
  }
  /* line 251, ../sass/skeleton1200.scss */
  .container .offset-by-two {
    padding-left: 96px;
  }
  /* line 254, ../sass/skeleton1200.scss */
  .container .offset-by-three {
    padding-left: 144px;
  }
  /* line 257, ../sass/skeleton1200.scss */
  .container .offset-by-four {
    padding-left: 192px;
  }
  /* line 260, ../sass/skeleton1200.scss */
  .container .offset-by-five {
    padding-left: 240px;
  }
  /* line 263, ../sass/skeleton1200.scss */
  .container .offset-by-six {
    padding-left: 288px;
  }
  /* line 266, ../sass/skeleton1200.scss */
  .container .offset-by-seven {
    padding-left: 336px;
  }
  /* line 269, ../sass/skeleton1200.scss */
  .container .offset-by-eight {
    padding-left: 384px;
  }
  /* line 272, ../sass/skeleton1200.scss */
  .container .offset-by-nine {
    padding-left: 432px;
  }
  /* line 275, ../sass/skeleton1200.scss */
  .container .offset-by-ten {
    padding-left: 480px;
  }
  /* line 278, ../sass/skeleton1200.scss */
  .container .offset-by-eleven {
    padding-left: 528px;
  }
  /* line 281, ../sass/skeleton1200.scss */
  .container .offset-by-twelve {
    padding-left: 576px;
  }
  /* line 284, ../sass/skeleton1200.scss */
  .container .offset-by-thirteen {
    padding-left: 624px;
  }
  /* line 287, ../sass/skeleton1200.scss */
  .container .offset-by-fourteen {
    padding-left: 672px;
  }
  /* line 290, ../sass/skeleton1200.scss */
  .container .offset-by-fifteen {
    padding-left: 720px;
  }

  /* Offsets */
}
/* Note: Design for a width 1024 Desktop
================================================== */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  /* Base Grid */
  /* line 302, ../sass/skeleton1200.scss */
  .container {
    width: 960px;
  }
  /* line 305, ../sass/skeleton1200.scss */
  .container .one.column, .container .one.columns {
    width: 40px;
  }
  /* line 309, ../sass/skeleton1200.scss */
  .container .two.columns {
    width: 100px;
  }
  /* line 312, ../sass/skeleton1200.scss */
  .container .three.columns {
    width: 160px;
  }
  /* line 315, ../sass/skeleton1200.scss */
  .container .four.columns {
    width: 220px;
  }
  /* line 318, ../sass/skeleton1200.scss */
  .container .five.columns {
    width: 280px;
  }
  /* line 321, ../sass/skeleton1200.scss */
  .container .six.columns {
    width: 340px;
  }
  /* line 324, ../sass/skeleton1200.scss */
  .container .seven.columns {
    width: 400px;
  }
  /* line 327, ../sass/skeleton1200.scss */
  .container .eight.columns {
    width: 460px;
  }
  /* line 330, ../sass/skeleton1200.scss */
  .container .nine.columns {
    width: 520px;
  }
  /* line 333, ../sass/skeleton1200.scss */
  .container .ten.columns {
    width: 580px;
  }
  /* line 336, ../sass/skeleton1200.scss */
  .container .eleven.columns {
    width: 640px;
  }
  /* line 339, ../sass/skeleton1200.scss */
  .container .twelve.columns {
    width: 700px;
  }
  /* line 342, ../sass/skeleton1200.scss */
  .container .thirteen.columns {
    width: 760px;
  }
  /* line 345, ../sass/skeleton1200.scss */
  .container .fourteen.columns {
    width: 820px;
  }
  /* line 348, ../sass/skeleton1200.scss */
  .container .fifteen.columns {
    width: 880px;
  }
  /* line 351, ../sass/skeleton1200.scss */
  .container .sixteen.columns {
    width: 940px;
  }
  /* line 354, ../sass/skeleton1200.scss */
  .container .one-third.column {
    width: 300px;
  }
  /* line 357, ../sass/skeleton1200.scss */
  .container .two-thirds.column {
    width: 620px;
  }
  /* line 360, ../sass/skeleton1200.scss */
  .container .offset-by-one {
    padding-left: 60px;
  }
  /* line 363, ../sass/skeleton1200.scss */
  .container .offset-by-two {
    padding-left: 120px;
  }
  /* line 366, ../sass/skeleton1200.scss */
  .container .offset-by-three {
    padding-left: 180px;
  }
  /* line 369, ../sass/skeleton1200.scss */
  .container .offset-by-four {
    padding-left: 240px;
  }
  /* line 372, ../sass/skeleton1200.scss */
  .container .offset-by-five {
    padding-left: 300px;
  }
  /* line 375, ../sass/skeleton1200.scss */
  .container .offset-by-six {
    padding-left: 360px;
  }
  /* line 378, ../sass/skeleton1200.scss */
  .container .offset-by-seven {
    padding-left: 420px;
  }
  /* line 381, ../sass/skeleton1200.scss */
  .container .offset-by-eight {
    padding-left: 480px;
  }
  /* line 384, ../sass/skeleton1200.scss */
  .container .offset-by-nine {
    padding-left: 540px;
  }
  /* line 387, ../sass/skeleton1200.scss */
  .container .offset-by-ten {
    padding-left: 600px;
  }
  /* line 390, ../sass/skeleton1200.scss */
  .container .offset-by-eleven {
    padding-left: 660px;
  }
  /* line 393, ../sass/skeleton1200.scss */
  .container .offset-by-twelve {
    padding-left: 720px;
  }
  /* line 396, ../sass/skeleton1200.scss */
  .container .offset-by-thirteen {
    padding-left: 780px;
  }
  /* line 399, ../sass/skeleton1200.scss */
  .container .offset-by-fourteen {
    padding-left: 840px;
  }
  /* line 402, ../sass/skeleton1200.scss */
  .container .offset-by-fifteen {
    padding-left: 900px;
  }

  /* Offsets */
}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
  /* line 415, ../sass/skeleton1200.scss */
  .container {
    width: 300px;
  }
  /* line 417, ../sass/skeleton1200.scss */
  .container .columns, .container .column {
    margin: 0;
  }
  /* line 421, ../sass/skeleton1200.scss */
  .container .one.column, .container .one.columns {
    width: 300px;
  }
  /* line 425, ../sass/skeleton1200.scss */
  .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
    width: 300px;
  }
  /* line 428, ../sass/skeleton1200.scss */
  .container .offset-by-one, .container .offset-by-two, .container .offset-by-three, .container .offset-by-four, .container .offset-by-five, .container .offset-by-six, .container .offset-by-seven, .container .offset-by-eight, .container .offset-by-nine, .container .offset-by-ten, .container .offset-by-eleven, .container .offset-by-twelve, .container .offset-by-thirteen, .container .offset-by-fourteen, .container .offset-by-fifteen {
    padding-left: 0;
  }

  /* Offsets */
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /* line 441, ../sass/skeleton1200.scss */
  .container {
    width: 420px;
  }
  /* line 443, ../sass/skeleton1200.scss */
  .container .columns, .container .column {
    margin: 0;
  }
  /* line 447, ../sass/skeleton1200.scss */
  .container .one.column, .container .one.columns {
    width: 420px;
  }
  /* line 451, ../sass/skeleton1200.scss */
  .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
    width: 420px;
  }
}
/* #Clearing
================================================== */
/* Self Clearing Goodness */
/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
/* line 466, ../sass/skeleton1200.scss */
.clearfix:before, .clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* line 477, ../sass/skeleton1200.scss */
.row:before {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/* line 485, ../sass/skeleton1200.scss */
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
  clear: both;
}

/* line 496, ../sass/skeleton1200.scss */
.clearfix:after {
  clear: both;
}

/* line 500, ../sass/skeleton1200.scss */
.row, .clearfix {
  zoom: 1;
}

/* You can also use a <br class="clear" /> to clear columns */
/* line 506, ../sass/skeleton1200.scss */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* line 11, ../sass/screen.scss */
html {
  background-color: #000;
  color: #212121;
}

/* line 16, ../sass/screen.scss */
body {
  margin: 0;
  padding: 0;
}

/* line 21, ../sass/screen.scss */
h1 {
  font-family: 'Merriweather', serif;
  text-align: center;
  font-size: 40px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2;
}

/* line 31, ../sass/screen.scss */
h2 {
  font-family: 'Merriweather', serif;
  text-align: center;
  font-size: 25px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2;
}

/* line 41, ../sass/screen.scss */
h3 {
  font-family: 'Merriweather', serif;
  text-align: center;
  font-style: italic;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
}

/* line 50, ../sass/screen.scss */
h4 {
  font-family: 'Merriweather', serif;
  text-align: center;
  font-style: italic;
  font-size: 18px;
  font-weight: 300;
}

/* line 58, ../sass/screen.scss */
h5 {
  font-family: 'Merriweather', serif;
}

/* line 62, ../sass/screen.scss */
h6 {
  font-family: 'Merriweather', serif;
}

/* line 66, ../sass/screen.scss */
p {
  font-family: 'Source Sans Pro', sans-serif;
}

/* line 70, ../sass/screen.scss */
a {
  margin: 0;
  padding: 0;
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 2;
}

/*------------------------------------HERO-----------------------------------*/
/* line 82, ../sass/screen.scss */
.container {
  margin-top: 16%;
}

/* line 86, ../sass/screen.scss */
.background-hero {
  background-image: url(../images/seb.jpg);
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  min-height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: fixed;
  z-index: -1;
}

/* line 100, ../sass/screen.scss */
.hero-wrapper {
  border: 16px solid #fff;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  min-height: 100%;
  position: relative;
}

/* line 110, ../sass/screen.scss */
.decoration {
  width: 110px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* line 117, ../sass/screen.scss */
h1 {
  margin-top: 70px;
  line-height: 50px;
}

/* line 122, ../sass/screen.scss */
h2 {
  margin-top: 10px;
}

/* line 126, ../sass/screen.scss */
h3 {
  margin-top: 20px;
  line-height: 24px;
}

/* line 131, ../sass/screen.scss */
.hero-buttons {
  text-align: center;
}
/* line 133, ../sass/screen.scss */
.hero-buttons a {
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 3px;
  color: #fff;
  border: 2px solid #ffa000;
  display: inline-block;
  width: 180px;
  height: 45px;
  padding-top: 12px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 50px 15px 0px 15px;
  -o-transition: .4s;
  -ms-transition: .4s;
  -moz-transition: .4s;
  -webkit-transition: .4s;
  transition: .4s;
}

/* line 157, ../sass/screen.scss */
.hero-buttons a:hover {
  background-color: #ffa000;
}
